Apache ShardingSphere官方交流2群

Distributed database middleware

u-gjgcahje 2 weeks ago
[Send an emoji, view it on mobile]
u-jb 2 weeks ago
[emoji][emoji][emoji]
u-cff 2 weeks ago
[Send an emoji, view it on mobile]
u-aed 2 weeks ago
[emoji][emoji][emoji][emoji][emoji][emoji]
u-gbaab 2 weeks ago
[emoji][emoji][emoji][emoji][emoji][emoji]
u-ghc 2 weeks ago
[emoji][emoji]
u-dbbjba 2 weeks ago
[emoji][emoji]
u-fcbg 2 weeks ago
[emoji][emoji][emoji][emoji][emoji][emoji]
u-hcic 2 weeks ago
[Send an emoji, view it on mobile]
u-bhgdjacaj 2 weeks ago
@ShardingSphere-小助手1号君 [emoji][emoji][emoji][emoji][emoji][emoji][emoji][emoji][emoji]
u-gcfgcbe 2 weeks ago
开源四年,坚持不易
u-gadeg 2 weeks ago
[emoji][emoji]
u-acafhad 2 weeks ago
可喜可贺 [emoji][emoji][emoji]
u-fb 1 week ago
[emoji][emoji]
u-ef 1 week ago
我这一些在华为开发者 2020的门票 https://www.huaweicloud.com/HDC.Cloud.html, 时间是 2020年2月11日,12日两天 地点在深圳, 可以帮大家申请。 如果有兴趣的人请将姓名,手机号,电子邮件信息,职位信息在1月18日之前私信给我。
u-cedeheafaddcebeb 1 week ago
大会门票呀,深圳的小伙伴有福了
u-gjfahfjjhfadb 1 week ago
[emoji]@姜宁
u-ebageffghb 1 week ago
姜老师就是壕呢[emoji]
u-cbhaj 1 week ago
@张亮@京东数科 老师我想问下,sharding-proxy 用springboot2.0连接不支持用mysql8.0.17的驱动包吗?
u-cbhaj 1 week ago
mysql版本是5.7
u-gdf 1 week ago
单纯mysql驱动来说,高版本兼容低版本的。
u-gdf 1 week ago
你说的这个我测过。mysql8的能兼容5.7
u-cbhaj 1 week ago
我用springboot2.0,mysql驱动用的8.0.17 mysql版本是5.7
u-gdf 1 week ago
我用的springboot的1.5.4 的mysql8的驱动版本
u-gdf 1 week ago
那个版本不是hikar的连接池。
u-cbhaj 1 week ago
我用的就是hikar的连接池
u-cbhaj 1 week ago
这个难道有问题?不支持么
u-cbhaj 1 week ago
1.5.4的版本我没试过,业务用的都2.0以上的版本
u-gdf 1 week ago
你价值驱动类的path变了
u-gdf 1 week ago
5.7 不是这个path。这个8.0的修改的。
u-cbhaj 1 week ago
8.0的驱动不是带cj的么
u-gdf 1 week ago
汗。。。
u-gdf 1 week ago
com.mysql.jdbc.Driver 这个是低版本的。
u-gdf 1 week ago
com.mysql.cj.jdbc.Driver这个是高版本。
u-gdf 1 week ago
8.0的驱动为了兼容低版本,保留了com.mysql.jdbc.Driver
u-gdf 1 week ago
懂了吗?